. ../setvars.sh
NUM=$1
if (test -z "$NUM" ); then NUM=SPARQL; fi
echo query.lang=$NUM
$JAVA_HOME/bin/java -Xmx512m -Dquery.lang=$NUM -cp $CP_TESTS edu.lehigh.swat.bench.ubt.Test memory ./lubm.config ./$NUM.config $2 $3
